{
    "path": "$OET_PATH/testcases/function_test/pkg_test/accountsservice/accountsservice-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_accountsservice-devel_install",
            "desc": "测试accountsservice-devel软件包的安装功能"
        },
        {
            "name": "test_accountsservice-devel_check",
            "desc": "测试检查accountsservice-devel软件包是否已安装"
        }
    ]
}